Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1225

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1225
Last Modified 05 Sep 2008 12:00:00
Published 10 Mar 2008 01:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1225

Summary

Multiple cross-site scripting (XSS) vulnerabilities in WebCT Campus Edition 4.1.5.8, when "Don't wrap text" is enabled, allow remote authenticated users to inject arbitrary web script or HTML via a (1) mail message or (2) discussion board message. NOTE: this might overlap CVE-2005-1076.

Vulnerable Systems

Application

  • Webct 4.1.5.8


References

XF - webct-dontwraptext-xss(41047)

BID - 28107

MISC - http://www.balupton.com/documents/webct_exploits.txt

MISC - http://www.balupton.com/blogs/dev?title=webct_session_stealer_exploit

SECUNIA - 29227

FULLDISC - 20080305 WebCT 4.x Javascript Session Stealer Exploits


Last Updated: 27 May 2016 10:47:04